<div class="modal fade" 
     id="modalNotePerceptionChild" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"></h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title"> Informations de la note de perception</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body">

                            <div class="row">
                                <br/>

                                <div class="col-lg-7">
                                    <div class="form-group" style="margin-top: -10px">
                                        <span>NOTE DE PERCEPTION : &nbsp;</span>&nbsp;<b id="lblNotePerception3" style="font-size: 20px">&nbsp;</b>
                                    </div><br/>
                                    <div class="form-group" style="margin-top: -10px;">
                                        <span>ASSUJETTI : &nbsp;</span>&nbsp;<b style="font-size: 18px" id="lblNameAssujetti3">&nbsp;</b>
                                    </div><br/>
                                    <div  class="form-group" style="margin-top: -10px;">
                                        <span>ADRESSE : &nbsp;</span> <b style="font-size: 15px" id="lblAdress3">&nbsp;</b>
                                    </div><br/>
                                    <div  class="form-group" style="margin-top: -10px;">
                                        <span>ORDONNATEUR : &nbsp;</span> <b id="lblAgentOrdonnateur">&nbsp;</b>
                                    </div>
                                </div>

                                <div class="col-lg-5"> 
                                    <div class="form-group" style="margin-top: -10px;">
                                        <span>RECEPTIONNE PAR : &nbsp;</span>&nbsp;<b style="font-size: 17px" id="lblReceptMandataire">&nbsp;</b>
                                    </div><br/>
                                    <div class="form-group" style="margin-top: -10px;display: none">
                                        <span>MONTANT DU : &nbsp;</span>&nbsp;<b style="font-size: 20px;color: red" id="lblMereMontantDu">&nbsp;</b>
                                    </div>
                                    <div class="form-group" style="margin-top: -10px;">
                                        <span>TOTAL DU : &nbsp;</span>&nbsp;<b style="font-size: 20px;color: red" id="lblMereTotalMontantDu">&nbsp;</b>
                                    </div><br/>                               
                                    <div class="form-group" style="margin-top: -10px;">
                                        <span>CONTROLE : &nbsp;</span>&nbsp;<b style="font-size: 18px;" id="lblEtatControle">&nbsp;</b>
                                    </div> <br/>    
                                    <div class="form-group" style="margin-top: -10px;">
                                        <span>CONTROLEUR : &nbsp;</span>&nbsp;<b style="font-size: 16px;" id="lblAgentControleur">&nbsp;</b>
                                    </div>
                                </div>

                            </div>

                        </div>
                        <div class="panel-footer">
                        </div>
                    </div>
                </div>

                <button 
                    type="button" 
                    class="btn btn-primary pull-right" 
                    id="btnVoirDeclaration"
                    style="display: none">
                    <i class="fa fa-archive"></i> &nbsp;
                    Voir les pi&egrave;ces jointes
                </button>
                <ul class="nav nav-tabs">
                    <!-- 
                    <li id="tab1" class="active"><a data-toggle="tab" href="#contentTab1" >Avis du controleur</a></li>
                    -->
                    <li id="tab2" class="active"><a data-toggle="tab" href="#contentTab2" >D&eacute;tails de la taxation</a></li>
                    <li id="tab2"><a data-toggle="tab" href="#contentTab3" >Liste des documents li&eacute;s</a></li>
                    <li id="tab3"><a data-toggle="tab" href="#contentTab4" >D&eacute;tails des p&eacute;nalit&eacute;s</a></li>
                </ul>

                <div class="tab-content">

                    <!-- 
                    <div id="contentTab1" class="tab-pane fade in active">
                        <div class="panel-body">
                            <form id="formAvisControlleur">
                                <div class="form-group" style="margin-top: -10px">
                                    <p style="color: black">AVIS :</p>
                                    <select class="form-control" id="cmbAvisControleur" >
                                        <option value ="0">-- S&eacute;lectionner un avis --</option>
                                        <option value ="1">VALIDER</option>
                                        <option value ="3">SIGNALER UN PROBLEME</option>
                                    </select>
                                </div>
                                <div class="form-group" style="margin-top: -10px">
                                    <p style="color: black">OBSERVATION :</p>
                                    <textarea 
                                        class="form-control" 
                                        id="inputAreaObservationControlleur" 
                                        rows="4"
                                        >
                                    </textarea>
                                </div>
                            </form>
                        </div>
                    </div>
                    -->



                    <div id="contentTab2" class="tab-pane fade in active">
                        <div class="panel-body">
                            <form id="formTaxation">
                                <table width="100%" class="table table-responsive table-bordered table-hover" 
                                       id="tableDetailTaxation">
                                </table>
                            </form>
                        </div>
                    </div>

                    <div id="contentTab3" class="tab-pane fade in">
                        <div class="panel-body">
                            <form id="formTaxation1">
                                <table width="100%" class="table table-responsive table-bordered table-hover" 
                                       id="tableNPChild">
                                </table>
                            </form>
                        </div>
                    </div>

                    <div id="contentTab4" class="tab-pane fade in">
                        <div class="panel-body">
                            <form id="formPenalite">
                                <table width="100%" class="table table-responsive table-bordered table-hover" 
                                       id="tableDFPC">
                                </table>
                            </form>
                        </div>
                    </div>

                </div>

            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-danger" 
                    style="display: none"
                    id="btnAnnulerNp">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    Demande annulation
                </button>
                <button  
                    type="button" 
                    id="btnAccuserReceptionNP"
                    style="display: none"
                    class="btn btn-warning">
                    <i class="fa fa-hand-o-up"></i> &nbsp; 
                    Accuser r&eacute;ception
                </button>
                <button  
                    type="button" 
                    id="btnFractionnerNP"
                    style="display: none"
                    class="btn btn-warning">
                    <i class="fa fa-cut"></i> &nbsp;  
                    Fractionner
                </button>
                <button 
                    type="button" 
                    class="btn btn-warning" 
                    id="btnPrint">
                    <i class="fa fa-print"></i> &nbsp;
                    Imprimmer
                </button>
                <button 
                    type="button" 
                    class="btn btn-secondary" 
                    data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
